<?php
echo '<table class="table table-hover"><tr class="table-success"><td colspan=3><center><strong>Player Inventory</strong></center></td></tr>';
$items=getPlayerInventory($char['charid']);
$itemname=0;
if($items!='empty'){
	foreach($items as $item){
		$itemname=str_replace('_',' ',$item['sortname']);
		if($item['itemId']==65535){
			echo '<tr><td><img src=http://static.ffxiah.com/images/icon/'.$item['itemId'].'.png alt='.$itemname.' height=32 width=32> Gil</td><td>'.$item['quantity'].'</td><td></td></tr>';
		}
		else{
			echo '<tr><td><img src=http://static.ffxiah.com/images/icon/'.$item['itemId'].'.png alt='.$itemname.' height=32 width=32><a href=?p=items&id='.$item['itemId'].'>'.$itemname.'</a></td><td>'.$item['quantity'].'</td></tr>';
		}
	}
}
echo '</table>';
?>